/* CUSTOM STYLING

Add your custom styling here. Note that styling in the source is loaded AFTER this sheet, and has higher priority. Make sure your styles here don't collide with source styles.

*/

@font-face {
  font-family: 'Avenir-sdk';
  src: url('https://sdk-dev.hoodq.com/assets/avenir.woff') format('woff'),
  url('https://sdk-dev.hoodq.com/assets/avenir.ttf') format('ttf');
}

html, body {
  font-family: 'Avenir-sdk' !important;
  font-size: 16px !important;
  color: rgb(81, 81, 81) !important;
}

h1 {
  text-transform: uppercase;
  margin-top: 45px !important;
  margin-bottom: 30px !important;
}

h2 {
  margin-top: 45px !important;
  margin-bottom: 30px  !important;
}

.menu {
  background: #fff !important;
  color: #000;
}

.menu .item {
  color: #000 !important;
}

.ui.positive.button {
  background-color: #00AEEF !important;
}

pre {
  border: 1px solid rgb(81, 81, 81);
  background-color: #B3B4B3;
  padding: 10px;
  white-space: pre-wrap;
}

pre code {
  color: #000;
}

blockquote {
  background-color: #00AEEF !important;
  border: 1px solid #003E6E;
  color: #fff;
  padding: 15px;
  margin: 20px 10px;
}

blockquote a {
  color: #fff;
  text-decoration: underline;
}


code {
  color: #F0533F;
}

table {
  border-collapse: collapse;
}

th {
  background-color: #00AEEF;
  color: #fff;
}

th, td {
  border-bottom: 1px solid rgb(81, 81, 81);
}


td {
  padding: 5px;
}